### Method

# WebKitWebExtension ContextMenu last

#### Declaration [src]

    WebKitContextMenuItem*
    webkit_context_menu_last (
      WebKitContextMenu* menu
    )

#### Description [src]

Gets the last item in the `menu`.

#### Return value

Type: `WebKitContextMenuItem`

The last `WebKitContextMenuItem` of `menu`, or `NULL` if the `WebKitContextMenu` is empty.

The data is owned by the instance.